Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6322 - Default creation of EXT partition
Summary: Default creation of EXT partition
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-25 05:51 UTC by ran.golde
Modified: 2015-01-07 23:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-08 18:57:49 UTC


Attachments (Terms of Use)

Description ran.golde 1999-10-25 05:51:12 UTC
If you try to install in non expert mode 2 problems :

1. If you already have a dos >32M partition redhat would
reside in ext. partition and thus could only be accessed
through MBR (which migth be changed by other o.s.
installation proccess).
2. If you don't have a dos partition and you create it when
installing Cartman, it would be created within ext.
partition and thus could not be accessed as "C:" from
MicroSoft O.S.'s.

Comment 1 Jay Turner 1999-11-30 20:44:59 UTC
This issue has been assigned to a developer for further action.

Comment 2 Jay Turner 2000-02-08 18:57:59 UTC
This is the default behavior of Disk Druid.  Fdisk is available in expert mode
installations for user who would like to customize their partitions.


Note You need to log in before you can comment on or make changes to this bug.